@charset "UTF-8";
/*================================================

【楽天市場】マーベルコーナー 共通   ver202102

=================================================*/

html{overflow:auto;}
body{
  position:relative;
  min-width:960px;
  overflow:hidden;
}
.rl-moduleWrap{
  overflow:hidden;
  /* IE Bug Support */
  overflow-x:hidden;
}

/* bg */
[bg] { position: relative;}
[bg]:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  margin: 0 -500%;
  padding: 0 500%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
[bg="f5f5f5"]:before { background-color: #f5f5f5;}


/*
 title
----------------------------------------*/
.marvel-baseHeadline {}
.marvel-baseHeadline .rc-headline__headline {
  font-size: 36px;
  color: #333333;
  font-weight: bold;
}
.marvel-baseHeadline .rc-headline__headline.-underline:before {
  display: block;
  position: absolute;
  left: 50%;
  bottom: -10px;
  width: 100px;
  height: 6px;
  transform: translateX(-50%);
  background-color: #ed1d24;
  content: "";
}


.marvel-categoryHeadline {
  display: table;
  width: 950px;
  margin: 0 auto;
  height: 80px;
  text-align: center;
}
.marvel-categoryHeadline.-toy { background-image: url(https://r.r10s.jp/evt/event/marvel/_pc/img/2020/cmn/category_headline_toy.jpg);}
.marvel-categoryHeadline.-degital { background-image: url(https://r.r10s.jp/evt/event/marvel/_pc/img/2020/cmn/category_headline_digital.jpg);}
.marvel-categoryHeadline.-home { background-image: url(https://r.r10s.jp/evt/event/marvel/_pc/img/2020/cmn/category_headline_home.jpg);}
.marvel-categoryHeadline.-sports { background-image: url(https://r.r10s.jp/evt/event/marvel/_pc/img/2020/cmn/category_headline_sports.jpg);}
.marvel-categoryHeadline.-fashion { background-image: url(https://r.r10s.jp/evt/event/marvel/_pc/img/2020/cmn/category_headline_fashion.jpg);}
.marvel-categoryHeadline.-kids { background-image: url(https://r.r10s.jp/evt/event/marvel/_pc/img/2020/cmn/category_headline_kids.jpg);}
.marvel-categoryHeadline.-dvd { background-image: url(https://r.r10s.jp/evt/event/marvel/_pc/img/2020/cmn/category_headline_dvd.jpg);}

.marvel-categoryHeadline > .inner {
  display: table-cell;
  vertical-align: middle;
}
.marvel-categoryHeadline > .inner > * {
  display: block;
  line-height: 1.1;
  font-weight: bold;
  color: #ffffff;
}
.marvel-categoryHeadline.-toy > .inner > * {text-shadow: 2px 2px 10px #7a1700;}
.marvel-categoryHeadline.-degital > .inner > * {text-shadow: 2px 2px 10px #3d6c00;}
.marvel-categoryHeadline.-home > .inner > * {text-shadow: 2px 2px 10px #006c00;}
.marvel-categoryHeadline.-sports > .inner > * {text-shadow: 2px 2px 10px #003d6c;}
.marvel-categoryHeadline.-fashion > .inner > * {text-shadow: 2px 2px 10px #2436a2;}
.marvel-categoryHeadline.-kids > .inner > * {text-shadow: 2px 2px 10px #7312a1;}
.marvel-categoryHeadline.-dvd > .inner > * {text-shadow: 2px 2px 10px #801111;}


.marvel-categoryHeadline > .inner .ja {
  font-size: 42px;
}
.marvel-categoryHeadline > .inner .en {
  font-size: 20px;
}

/*
 button
----------------------------------------*/
.rc-button[layout="category"] {
  position: relative;
  display: flex;
  width: 500px;
  height: 80px;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
  color: #ffffff!important;
  border-radius: 5px;
}
.rc-button[layout="category"] .rc-button__text {
  font-size: 30px;
}
.rc-button[layout="category"].-toy {background-color: #fc4d25;}
.rc-button[layout="category"].-degital {background-color: #94cb21;}
.rc-button[layout="category"].-home {background-color: #328239;}
.rc-button[layout="category"].-sports {background-color: #3b95c9;}
.rc-button[layout="category"].-fashion {background-color: #3c51c8;}
.rc-button[layout="category"].-kids {background-color: #9d3cc9;}
.rc-button[layout="category"].-dvd {background-color: #ff2f2f;}


.rc-button[layout="category"] span:after {
  content: "";
  position: absolute;
  right: 4px;
  bottom: 4px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px;
  border-color: transparent #ffffff #ffffff transparent;
}

/* rn-floatingNavi[module] */
.rn-floatingNavi[layout] {
  position: relative;
  height: 50px;
  background-color: #000000;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuList {
  display: flex;
  align-items: stretch;
  height: 100%;
  width: 950px;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menu {
  width: 100%;
  height: 50px;
  background-color: #000000;
  border-bottom: none;
  box-shadow: 0 1.25px 6px rgba(0,0,0,.2);
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuContainer {
  display: flex;
  align-items: stretch;
  width: 950px;
  height: 50px;
  margin: 0 auto;
}
.rn-floatingNavi[layout] a.rn-floatingNavi__menuLink {
  color: #ffffff;
  font-size: 16px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  justify-content: center;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem {
  cursor: default;
  position: relative;
  flex: 1 1 auto;
  display: flex;
  align-items: center;
  box-sizing: border-box;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem a.rn-floatingNavi__menuLink span {
  background-repeat: no-repeat;
  padding: 4px 0 4px 32px;
  background-repeat: no-repeat;
  background-position: left center;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list01 a.rn-floatingNavi__menuLink span {background-image: url(https://r.r10s.jp/evt/event/marvel/_pc/img/2020/cmn/nav_icon01.png);}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list02 a.rn-floatingNavi__menuLink span {background-image: url(https://r.r10s.jp/evt/event/marvel/_pc/img/2020/cmn/nav_icon02.png);}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list03 a.rn-floatingNavi__menuLink span {background-image: url(https://r.r10s.jp/evt/event/marvel/_pc/img/2020/cmn/nav_icon03.png);}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.-active:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  width: 100%;
  margin: 0 auto;
  border-bottom: 4px solid #ed1d24;
}

.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list04 {
  justify-content: flex-end;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list04 .rc-searchForm__inputContainer {
  display: flex;
  background: #ffffff;
  font-size: 16px;
  border: none;
  border-radius: 30px;
  overflow: hidden;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list04 .rc-searchForm__textInput {
  background: #ffffff;
  font-size: 13px!important;
  width: 300px;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list04 .rc-searchForm__select {
  background-color: #ffffff;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list04 .rc-searchForm__select,
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list04 .rc-searchForm__select * {
  text-align: right !important;
}
.rn-floatingNavi[layout] .rc-searchForm__button {
  cursor: pointer;
  outline: none;
  flex: 0 0 auto;
  width: 70px;
  padding: 0;
  background: #ed1d24;
  border: none;
  color: #fff;
}

/* select custom */
.rc-searchForm[layout] .label {
  position: absolute;
  width: 100%;
  z-index: 1;
  padding: 0 40px 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: right;
  font-size: 12px;
}

.rc-searchForm[layout] .select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  cursor: pointer;
  width: 100%;
  border: none;
  opacity: 0;
  position: relative;
  z-index: 2;
}
.rc-searchForm[layout] .select::-ms-expand {
  display: none; 
}

.rc-searchForm[layout] .select:focus {
  z-index: -1;
  opacity: 1;
}

